/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/
@font-face{
	font-family: 'HelloLucky';
	src: url('fonts/hellolucky-webfont.eot');
	src: url('fonts/hellolucky-webfont.eot?iefix') format('eot'),
	     url('fonts/hellolucky-webfont.woff') format('woff'),
	     url('fonts/hellolucky-webfont.ttf') format('truetype'),
	     url('fonts/hellolucky-webfont.svg#hello_luckyregular') format('svg');
}
@font-face{
	font-family: 'QanelasSoftMed';
	src: url('fonts/qanelassoft-medium-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/qanelassoft-medium-webfont.eot?iefix') format('eot'), /* IE6-IE8 */
	     url('fonts/qanelassoft-medium-webfont.woff2') format('woff2'), /* Super Modern Browsers */
	     url('fonts/qanelassoft-medium-webfont.woff') format('woff'), /* Pretty Modern Browsers */
	     url('fonts/qanelassoft-medium-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
	     url('fonts/qanelassoft-medium-webfont.svg#qanelas_softmedium') format('svg'); /* Legacy iOS */
        font-weight: 500;
}
@font-face{
	font-family: 'QanelasSoftReg';
	src: url('fonts/qanelassoft-regular-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/qanelassoft-regular-webfont.eot?iefix') format('eot'), /* IE6-IE8 */
	     url('fonts/qanelassoft-regular-webfont.woff2') format('woff2'), /* Super Modern Browsers */
	     url('fonts/qanelassoft-regular-webfont.woff') format('woff'), /* Pretty Modern Browsers */
	     url('fonts/qanelassoft-regular-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
	     url('fonts/qanelassoft-regular-webfont.svg#qanelas_softregular') format('svg'); /* Legacy iOS */
        font-weight: 400;
}
@font-face{
	font-family: 'QanelasSoftBold';
	src: url('fonts/qanelassoft-bold-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/qanelassoft-bold-webfont.eot?iefix') format('eot'), /* IE6-IE8 */
	     url('fonts/qanelassoft-bold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
	     url('fonts/qanelassoft-bold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
	     url('fonts/qanelassoft-bold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
	     url('fonts/qanelassoft-bold-webfont.svg#qanelas_softbold') format('svg'); /* Legacy iOS */
        font-weight: 700;
}
@font-face{
	font-family: 'QanelasSoftExtraBold';
	src: url('fonts/qanelassoft-extrabold-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/qanelassoft-extrabold-webfont.eot?iefix') format('eot'), /* IE6-IE8 */
	     url('fonts/qanelassoft-extrabold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
	     url('fonts/qanelassoft-extrabold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
	     url('fonts/qanelassoft-extrabold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
	     url('fonts/qanelassoft-extrabold-webfont.svg#qanelas_softextrabold') format('svg'); /* Legacy iOS */
        font-weight: 900;
}
/* general */

.x-masthead {
	top: 20px;
}

/* Hide Overlay Temporarily */
#modalOverlay {
	display: none;
}

body.has-mtsnb {
	padding-top: 45px !important;
}

.container.thin {
	max-width: 1080px;
  align-self: center;
  flex: 1 auto;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  padding: 0 20px;
}

#second-notification-bar {
	background: #d30000;
	padding: 60px 0 10px;
}

#second-notification-bar .content {
	text-align: center;
}

#second-notification-bar .content p,
#second-notification-bar .content a {
	font-size: 18px;
	color: #fff;
	transition: .3s ease;
	margin: 0;
}

#second-notification-bar .content a:hover {
	color: #f4a700;
	transition: .3s ease;
}

/*don't want the landmark header on the blog single*/
.single-post .entry-featured {
     display:none;
}
.tribe-events-event-meta .tribe-events-meta-group {
	display:block;
	width:100% !important;
}
.color-blue {
	color:#6BA80B;
}
.lucky * {
	font-family:"HelloLucky","Roboto Condensed",sans-serif !important;
	font-weight:300;
}
.lucky.underline {
	font-size:1.2em;
}
.x-menu .sub-menu .x-anchor .x-anchor-text-primary,
.x-menu .sub-menu .x-anchor-text {
	line-height:1.3em !important;
}
h1, h2, h3, h4, h5, h6, body {
	font-family:"QanelasSoftMed","Roboto Condensed",sans-serif !important;
	font-weight:normal !important;
}

h1 {font-size:300%;}
h2 {font-size:180%;}
body {
	color:#111 !important;
}
p {
	font-size:1.2em;
	font-family:'QanelasSoftMed',sans-serif !important;
}
a {
	transition: all 0.2s ease;
}
.cs-content .x-menu-inline .current-menu-item > a {
	background-color:#d15b2f !important;
}
.ecs-event.custom {
	margin:0 auto;
}
.ecs-event.custom .date {

	background-color:#fff;
	color:#0CA5A5;
	display:inline-block;
	text-align:justify;
	padding:10px 8px 5px;
	font-size:3em;
	line-height:1.1em;
	margin-bottom:18px;
}
.ecs-event.custom .date .month {
	text-align:justify;
	text-transform:uppercase;
	display:block;
	font-size:0.9em;
}
.ecs-event.custom .date .day {
	display:block;
	font-family:'QanelasSoftBold',sans-serif;
	text-align:center;
	font-size:1.5em;
}
.ecs-event.custom .desc > a {
	color:#fff;
	display:block;
	font-size:1.4em;
	letter-spacing:2px;
	text-transform:uppercase;
	margin:5px 0;
}
.ecs-event.custom .desc > a:hover {
	color:eee;
}
.ecs-event.custom .desc p {
	font-size:1.1em;
	color:#fff;
	margin-top:20px;
}
.ecs-event.custom .wpfp-span {
	text-align:center;
}
.ecs-event.custom .wpfp-link {
	box-shadow:0em 0.15em 0.65em 0em rgba(0, 0, 0, 0.25);
	background-color:#fff;
	color:#0CA5A5;
	display:inline-block;
	font-size:1.1em;
	margin:20px auto 0;
	padding:7px 10px;
}
.ecs-event.custom .wpfp-link:hover {
	opacity:0.8;
}
.ecs-event.custom .wpfp-link > div:after {
	content:' Add to Itinerary';
}
.ecs-event.custom .wpfp-link > div.active:after {
	content:' Remove from Itinerary';
}
/* itinerary buttons */
.wpfp-span img {display:none !important;}
.events-list #tribe-events-footer {
	margin:0 auto;
	max-width:1200px
}
.tribe-events-list .tribe-events-ical {display:none !important;}
.tribe-events-loop.jumpoffs,
.ecs-event-list {
	margin:0 auto;
	max-width:1200px;
}
.tribe-events-loop.jumpoffs .desc {
	font-size:0.8em;
}

.tribe-events-list-separator-month+.type-tribe_events.tribe-events-first {
	padding-top:0 !important;
}
.tribe-events-loop.jumpoffs > .tribe-events-list-separator-month {
	display:block;
	width:100%;
	background-color:#6BA80B;
	margin-bottom:10px;
	padding:8px;
	clear:both;
	color:#fff;
}
.tribe-events-list-separator-month span {
	background-color:transparent !important;
	color:#fff !important;
}
.tribe-events-list-separator-month:after {
	display:none !important;
}
body.search-results .x-main.full > article,
.tribe-events-loop.jumpoffs > div,
.home .jumpoffs > div > div,
.jumpoffs > .listing-item,
.tribe-events-loop > div {
    border-radius: 10px;
    overflow: hidden;
    padding: 0;
    position: relative;
    border: 1px solid #e2e2e2;
    text-align: center;
    background: #fff;
    box-shadow: 0 2px 0 0 rgba(0,0,0,.016);
    text-align:left;
    min-height:440px;
    width:24%;
    margin:0 4px 30px !important;
    display:inline-block;
    transition: all 0.2s ease;
}

.home .jumpoffs > div > div:hover,
.jumpoffs > .listing-item:hover {
	background-color:#fbfbfb;
}


.tribe-events-list-separator-month+.type-tribe_events.tribe-events-first {
	padding-top:0 !important;
}
.jumpoffs.row {
	display:inline;
}
.jumpoffs > .listing-item {
	margin:0 5px 30px !important;
}
.jumpoffs .title {
	background:#6BA80B;
	text-transform: uppercase;
    font-size: 17px;
    line-height: 20px;
    color:#fff;
    padding:9px 15px;
}
body.search-results .x-main.full > article {
	width:28%;
	flex-basis:1;
}
body.search-results .x-main.full > article .entry-wrap {
	padding:15px;
	font-size:1em;
}
body.search-results .x-main.full > article .entry-wrap .entry-content {
	font-size:0.8em;
}
body.search-results .x-main.full > article .entry-wrap h2 {
	font-size:1.3em;
}
body.search-results .x-main.full > article .entry-footer {display:none;}
.jumpoffs .desc {
	padding:10px 15px 15px;
	color:#111;
}
.jumpoffs .desc a,
.ecs-event-list .desc a {
	color:#d15b2f;
	display:block;
	font-size:1.3em;
	line-height:1.2em;
	margin-bottom:15px;
}

.jumpoffs .readmore {
    border: 0;
    font-size: 1em;
    position:absolute;
    bottom:0;
    left:0;
    padding:5px 15px;
    text-align:right;
    width:100%;
}
.ecs-thumbnail {position:relative;}
a.img-container {
	background-color:#fff;
	display:block;
	margin:10px 10px 0 10px;
	position:relative;
	overflow:hidden;
	height:143px;
}
a.img-container > img {
	position:absolute;
	width:100%;
	height:auto;
	top:0;
	right:0;
	z-index:10;
}
#tribe-bar-form {
	background:transparent;
	max-width:1200px;
	margin:0 auto;
}
.tribe-events-style-full .x-main.full,
.web-bg {
	background:url(/wp-content/uploads/2018/05/splatter-web-bg-2.png) no-repeat center top;
	background-size:cover;
	padding:40px 0 80px;
}
/* single event */
.tribe_events.hentry {
	margin-top:0;
}
.tribe-events-single .flex {
	display:flex;
}
.tribe-events-single .flex > div {
	width:40%;
}
.tribe-events-single .flex > div.twocol {
	padding-top:50px;
	 width:75%;
	 padding-right:3%;
}
.tribe-events-single .tribe-events-single-event-description {
	font-size:1.1em;
	padding-bottom:70px;
	min-height:300px;
}
.tribe-events-single .event-is-recurring {
	padding-left:8px;
}
.tribe-events-single .event-is-recurring .tribe-events-divider {
	padding-right:8px;
}
#tribe-events .tribe-events-button, .tribe-events-button {
	padding:12px 15px;
	letter-spacing:0;
	font-size:1em;
	display:inline-block;
	width:100%;
	margin:7px auto;
	width:100%;
	transition: all 0.2s ease;
	background-color:#6BA80B !important;
}
#tribe-events .tribe-events-button:hover, .tribe-events-button:hover {
	background-color:#5b8d1c !important;
}
.recurring-info-tooltip, .tribe-events-calendar .tribe-events-tooltip, .tribe-events-shortcode.view-week .tribe-events-tooltip, .tribe-events-week .tribe-events-tooltip {
	padding:0.75em 1em;
}
.single-tribe_events .wpfp-span {
	background-color:#d15b2f;
	color:#fff;
	display:block;
	font-size:16px;
	font-weight:400;
	border-radius:3px;
	text-transform: uppercase;
	overflow:hidden;
	width:100%;
	margin:50px 0 7px;
	text-align:center;
}
.single-tribe_events .wpfp-span:active {
	cursor:progress;
}
.single-tribe_events .wpfp-span i {

}
.single-tribe_events .wpfp-span a {
	color:#fff;
	font-size:1.2em;
	display:block;
}
.single-tribe_events .wpfp-span div {
	padding:5px 0;
}
.single-tribe_events .wpfp-span div:before {
	content: "Add to Itinerary";
}
.single-tribe_events .wpfp-span div.active {
	background-color:#ba5028;
}
.single-tribe_events .wpfp-span div.active:hover {
	background-color:#ba5028;
}
.single-tribe_events .wpfp-span div.active:before {
	content: '';
}
.single-tribe_events .wpfp-span div.active:after {
	content: "Remove from Itinerary";
}
.single-tribe_events .wpfp-span div:hover {
	background-color:#ba5028;
}
.single-tribe_events .tribe-events-event-meta {font-size:15px;}
.tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details {
	font-style:normal
}
#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p {
	font-size:1.1em;
	margin-bottom:15px;
}
.tribe_venue-template-default .single-tribe_venue .tribe-events-loop {
	max-width:auto !important;
}
.tribe-events-event-meta .column dt, .tribe-events-event-meta .tribe-events-meta-group dt {
	padding-top:8px;
	font-weight:normal;
}
.tribe-events-venue .tribe-events-venue-meta,
.listing-details{
	background-color:#fff;
	padding:20px;
	margin-top:20px;
}
.listing-details h3 {margin-top:0;}
.tribe-events-single-event-title {
	font-size:3em;
	margin-top:0;
	margin-bottom:0;
	color:#6BA80B;
}
.tribe-events-single-event-categories {
	margin-bottom:15px;
	margin-top:0;
}
.tribe-events-pg-template > #tribe-events{margin-top:50px;}
.single-tribe_events .wpfp-span i,
.single-tribe_events .wpfp-span img {display:none !important;}
.single-tribe_events .wpfp-link-wrap {
	float:left;
}

.single-tribe_events .wpfp-span br {display:none;}
.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {
	width:49%;
}
#tribe-events-footer .tribe-events-sub-nav, #tribe-events-header .tribe-events-sub-nav {
	font-size:1.1em;
	padding:10px 0;
}
.simplefavorite-button i {
	font-size:1.5em;
}
body.itin-active .itin-btn {
	display:block;
	margin-left:10px;
}
body.itin-active .guide-btn {
	display:none;
}
.itin-btn {
	display:none;
}
.text-center {
	text-align:center;
}

.health-safety-icon {
    padding: 0;
    font-size: 14px;
    color:white;
    line-height: 1.2;
    display: flex;
}
.health-safety-guidelines {
    /*background-color: #d03636;*/
    padding-top: 10px;
}

.health-safety-icon p {
	margin:10px;
	color: #d35b25;
	font-size: 14px;
}

.health-safety-icon img {
	width: 42px;
	height:42px;
}

/* category filter on top of page */
.cat-list {
	font-size:1.4em;
	list-style:none;
	text-align:center;
	padding:1em 0;
	margin-top:40px;
}
.cat-list > li {
	border-right:3px solid #6BA80B;
	display:inline-block;
	line-height:1em;
	padding:0.3em 1em;
}
.cat-list > li:last-child {
	border-right:0;
}
.cat-list > li a.active,
.cat-list > li.current-cat a {
	text-decoration: none;
	color:#6BA80B;
}
.cat-list > li a {
	color:#333;
	padding:5px;
}

.blog .x-main.full.blog-container {
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
	justify-content: space-between;
}
.x-pagination {
	width:100%;
	margin-bottom:40px;
}

.jumpoffs > .listing-item .wpfp-span {
	font-family:sans-serif;
	display:block;
	width:24px;
	height:24px;
	color:#fff;
	text-align:center;
	font-size:10px;
	z-index:100;
	position:absolute;
	line-height:1.6em;
	text-transform:uppercase;
	transition: all 0.3s ease;
	overflow:visible;
	z-index:100;
	top:-43px;
	right:6px;
}
.jumpoffs.adv > .listing-item .wpfp-span,
.tribe-events-loop.jumpoffs > .listing-item .wpfp-span {
	top:-43px;
}
.jumpoffs > .listing-item .wpfp-span {
	top:5px;
}
.tribe-events-loop.jumpoffs > .listing-item .wpfp-link {
	top:-1px;
	right:5px;
}

.jumpoffs > .listing-item .wpfp-link {
	position:absolute;
	top:14px;
	right:0px;

}
.search-results .x-main.full {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
}
.search-results .x-main.full > article {
	display:flex !important;
}
.jumpoffs > div {
	display:flex;
	flex-direction:column;
	width:22%;
}
.jumpoffs.row > .listing-item .wpfp-link {
	top:2px;
	padding-top:0;
	right:5px;
	opacity:0.7;
	font-size:2.2em !important;
}
.jumpoffs.row > .listing-item .wpfp-link:hover {
	opacity:1;
}
.search-results .x-main.full > article,
.jumpoffs.row > .listing-item {
	position:relative;
}

i[title]:hover:after {
	border-radius:3px;
	top:-1px;
	content: attr(title);
	position: absolute;
	right:25px;
	z-index:100000;
	font-family:sans-serif;
	padding:5px 5px 2px;
	font-size:13px;
	min-width:250px;
	line-height:1.3em;
	text-align:right;
}

.jumpoffs > .listing-item .wpfp-span a,
.ecs-event-list .wpfp-span a {
	color:#fff;
	font-size:1.8em;
	display:block;
	padding:5px 0 0 1px;
}
.jumpoffs.row .moreinfo {
	color:#7ca2b5;
	padding:6px 15px;
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	text-align:right;
	transition: all 0.3s ease;
	cursor:pointer;
	font-size:1.1em;
}
.jumpoffs.row .moreinfo:hover {
	color:#6BA80B;
}

.jumpoffs > .listing-item .wpfp-span img.wpfp-img,
.ecs-event-list .wpfp-span img.wpfp-img{
	display:none !important;
}


/* itinerary page */
#wpfavoritepostswidget-2 {
	min-height:400px;
}
#wpfavoritepostswidget-2 .wpfp-widget-ul a {cursor:pointer;}
#wpfavoritepostswidget-2 .wpfp-widget-ul {
	border:none;
	margin-bottom:50px;
}
#wpfavoritepostswidget-2 .wpfp-widget-ul li {
	background-color:#eee;
	border:none;
	width:100%;
	margin-bottom:5px;
	position:relative;
}
#wpfavoritepostswidget-2 .wpfp-widget-ul li.empty,
#wpfavoritepostswidget-2 .wpfp-widget-ul li.clear {
	background-color:#fff;
	padding:10px 0;
}
#wpfavoritepostswidget-2 .wpfp-widget-ul li.empty a {
	font-size:1em;
}
#wpfavoritepostswidget-2 .wpfp-widget-ul li a {
	color:#176278 !important;
	font-size:1.2em;
	text-decoration:none;
	border-bottom:none !important;
}
#wpfavoritepostswidget-2 .wpfp-widget-ul li > a.remove-parent {
	text-align:right;
	text-transform:capitalize;
	position:absolute;
	right:10px;
	top:10px;
	font-size:1em;
}
#wpfavoritepostswidget-2 .wpfp-widget-ul li .wp-post-image {
	width:100px;
	margin-right:20px;
	max-height:100px;
	float:left;
}
#wpfavoritepostswidget-2 .wpfp-widget-ul > a.wpfp-link {
	display:inline-block;
	text-align:right;
	margin-top:30px;
	padding:4px 7px;
	background-color:#eee;
}
#wpfavoritepostswidget-2 .wpfp-widget-ul > a.wpfp-link img {display:none;}
#wpfavoritepostswidget-2 .the_date {
	padding-left:50px;
}
#wpfavoritepostswidget-2 .wpfp-widget-ul li .desc {
	float:left;
	font-size:0.9em;
}

.favorites-list > div {
	display:block;
	margin-bottom:90px;
}
.favorites-list > div > p > a {
	font-size:1.6em;
}
.favorites-list .simplefavorite-button {
    font-family: sans-serif;
    border-radius: default !important;
    border: 1px solid #fff;
    width: auto;
    float:right;
    display:block;
    height: auto;
    color: #333;
    margin-top:20px;
    background-color: transparent;
    text-align: center;
    position: default;
    font-size: 10px;
    top: auto;
    right: auto;
    z-index: auto;
    padding-top: auto;
    line-height: 1.6em;
    text-transform: uppercase;
    transition: all 0.3s ease;
    overflow: visible;
}
footer .favorites-list {display:none;}
#frm_field_95_container,
#itinerary_email {display:none;}

.itinerary-menu i.fa,
.menu-item a i.fa {
	width:38px;
	font-size:1.3em;
	text-align:center;
}
.x-menu .sub-menu {
	padding-left:16px;
}
.itinerary-menu i.fa {
	width:33px;
}
.itinerary-menu {
	background-color:#0ca5a5;
	color:#fff;
	display:inline-block;
	font-size:1.06em;
	margin:17px 0 25px 23px;
	text-transform:uppercase;
	border-radius:4px;
	padding:8px 15px 3px;
}
.itinerary-menu:hover {
	background-color:#0a8c8c;
	color:#fff;
}
.e67-3 .sub-menu .x-anchor .x-anchor-text-primary {
	line-height:1.3em !important;
}
/* .x-off-canvas-right ul > li:last-child .x-anchor-sub-indicator {display:none !important;} */
.p-meta {display:none;}
#tribe-events-content-wrapper > .tribe-events-title-bar {display:none !important;}
#tribe-events {
	max-width:1200px;
	margin:0 auto
}
#bitnami-banner {display:none;}
@media screen and (max-width: 1134px) {
	.jumpoffs.row {
		display:flex;
		flex-wrap: wrap;
	}
	.tribe-events-single .flex > div,
	.ecs-event-list {display:block;}
	.tribe-events-single .flex > div.twocol,
	.ecs-event-list .ecs-event,
	.home .jumpoffs > div > div,
	.tribe-events-single .flex > div,
	.jumpoffs > .listing-item {
		flex: 1 32% !important;
   		margin:0 auto 30px;
   		width:24%;
	}
	.entry-content .x-menu-inline>li a {
		font-size:1.5vw !important;
	}
	.home .ecs-event-list .ecs-event {
		width:100% !important;
	}
}



@media screen and (max-width: 979px) {
	.jumpoffs.row {
		display:flex;
		flex-wrap: wrap;
	}
	.tribe-events-single .flex > div,
	.ecs-event-list {display:block;}
	.tribe-events-single .flex > div.twocol,
	.ecs-event-list .ecs-event,
	.home .jumpoffs > div > div,
	.tribe-events-single .flex > div,
	.jumpoffs > .listing-item {
		flex: 1 32% !important;
   		margin:0 auto 30px;
   		width:24%;
	}
	.entry-content .x-menu-inline>li a {
		font-size:1.5vw !important;
	}
}


@media screen and (max-width: 767px) {
	.tribe-events-loop.jumpoffs, .ecs-event-list {

	}
	.jumpoffs.row {
		display:block;
	}
	.jumpoffs > div {
		display:block !important;
	}
	.tribe-events-single .flex {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
	.tribe-events-single .flex > div,
	.ecs-event-list {display:block;}
	.tribe-events-single .flex > div.twocol,
	.ecs-event-list .ecs-event,
	.home .jumpoffs > div > div,
	.tribe-events-single .flex > div,
	.jumpoffs > .listing-item {
		flex: 1 100%;
    	margin:0 auto 30px;
    	width:100% !important;
	}
	.tribe-events-loop.jumpoffs > div {
		width:90% !important;
		margin:0 auto 10px;
	}
	.jumpoffs .desc {
		padding-bottom:35px;
	}
	.entry-thumb, a.img-container {
		height:auto;
		min-height:200px;
	}
	.welcome {
		font-size:12vw !important;
	}
	h1 {
		font-size:9vw !important;
	}
	.home .itin {
		width:24% !important;
	}
	.e30936-18.x-bar {
		padding:calc(9rem + 5vw + 50px) 0px calc(6vw + 50px) 0px !important;
	}
	.entry-content .x-menu-inline {
		flex:none !important;
	}
	.entry-content .x-menu-inline>li {
		border-right:none !important;
		display:block !important;
		width:100%;
		flex:none !important;
		margin-bottom:8px;
	}
	.entry-content .x-menu-inline,
	.entry-content .x-menu-inline>li a {
		display:block !important;
		font-size:1em !important;
	}
}


@media only screen and (min-width: 403px)  {
	#second-notification-bar {
		padding: 32px 0 10px;
	}
}

@media only screen and (min-width: 639px) {

	#second-notification-bar {
		padding: 10px 0;
	}
}

@media only screen and (min-width:679px) {
	.x-masthead {
		top: 0;
	}
}
